get
https://api.kombo.dev/v1/ats/candidates
Retrieve all candidates.
{
"status": "success",
"data": {
"next": "eyJwYWdlIjoxMiwibm90ZSI6InRoaXMgaXMganVzdCBhbiBleGFtcGxlIGFuZCBub3QgcmVwcmVzZW50YXRpdmUgZm9yIGEgcmVhbCBjdXJzb3IhIn0=",
"results": [
{
"id": "26vafvWSRmbhNcxJYqjCzuJg",
"remote_id": "32",
"first_name": "John",
"last_name": "Doe",
"company": "Acme, Inc.",
"title": "Head of Marketing",
"confidential": false,
"source": "Employee Referral",
"phone_numbers": [
{
"phone_number": "+1-541-754-3010",
"type": "HOME"
}
],
"email_addresses": [
{
"email_address": "[email protected]",
"type": "PRIVATE"
}
],
"social_media": [
{
"link": "https://www.youtube.com/watch?v=dQw4w9WgXcQ",
"type": "YOUTUBE",
"username": null
}
],
"location": {
"city": "Berlin",
"country": "DE",
"raw": "Berlin, Germany",
"state": "Berlin",
"street_1": "Lohmühlenstraße 65",
"street_2": null,
"zip_code": "12435"
},
"remote_created_at": "2022-04-02T00:00:00.000Z",
"remote_updated_at": "2022-04-04T00:00:00.000Z",
"changed_at": "2022-04-04T00:00:00.000Z",
"remote_deleted_at": null,
"applications": [
{
"id": "26vafvWSRmbhNcxJYqjCzuJg",
"remote_id": "32",
"current_stage": {
"id": "26vafvWSRmbhNcxJYqjCzuJg",
"name": "Initial Screening",
"remote_id": "32"
},
"job": {
"id": "26vafvWSRmbhNcxJYqjCzuJg",
"name": "Backend Engineer",
"remote_id": "32"
}
}
],
"tags": [
{
"id": "26vafvWSRmbhNcxJYqjCzuJg",
"name": "High Potential",
"remote_id": "32"
}
]
}
]
}
}